package com.dsk.cscec.domain.bo;

import lombok.Data;

import javax.validation.constraints.NotBlank;
import javax.validation.constraints.NotNull;

/**
 * @author sxk
 * @date 2024.03.12
 * @time 17:02
 */
@Data
public class CbSceneExpenseMonthBo {
    /**
     * 文件ID
     */
    @NotNull(message = "文件ID不能为空")
    private Long fileId;
    /**
     * 菜单层级
     */
    @NotBlank(message = "菜单层级不能为空")
    private Integer menuLevel;
}
