package com.dsk.cscec.domain.bo;

import lombok.Data;

import java.util.List;

/**
 * @ClassName DCustomerDynamicRiskTypeVo
 * @Description 查询供应商风险类型分布
 * @Author Dgm
 * @Date 2023/12/9 11:05
 * @Version
 */
@Data
public class DCustomerDynamicRiskTypeVo {

    /**
     * 用户id
     */
    private Long userId = 7324L;

    private String systemCode = "zjyj";

    /**
     * 条件查询开始时间
     */
    private String beginTime;

    /**
     * 条件查询结束时间
     */
    private String endTime;

    /**
     * 供应商类型
     */
    private String customerClass;

    /**
     * 供应商cid列表
     */
    private List<Integer> cidList;
}
