package com.dsk.cscec.domain.bo;

import lombok.Data;

import java.util.List;

/**
 * @Author lcl
 * @Data 2023/12/8 16:07
 */
@Data
public class DCustomerSearchBo {
    /**
     * 供应商名称
     */
    private String customerName;
    /**
     * 区域
     */
    private List<String> region;
    /**
     * 省
     */
    private List<String> province;
    /**
     * 市
     */
    private List<String> city;
    /**
     * 供应商类别
     */
    private List<String> customerClass;
    /**
     * 供应商状态
     */
    private List<String> customerState;
    /**
     * 评价等级
     */
    private List<String> creditLevel;
    /**
     * 资质等级
     */
    private List<String> credential;
    /**
     * 准入时间（开始）
     */
    private String approveDateBegion;
    /**
     * 准入时间（结束）
     */
    private String approveDateEnd;
    /**
     * 是否队伍 0：否 1：是
     */
    private Integer isTeam;
    /**
     * 涉诉限用/涉诉禁用
     */
    private String badnessState;

}
