package com.dsk.cscec.domain.bo;

import com.dsk.cscec.domain.LaborLeaderCustomerRisk;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.NoArgsConstructor;
import org.springframework.format.annotation.DateTimeFormat;

import java.util.Date;

/**
 * @author sxk
 * @date 2024.06.05
 * @time 10:00
 */
@EqualsAndHashCode(callSuper = true)
@Data
@AllArgsConstructor
@NoArgsConstructor
public class QueryLaborLeaderCustomerRisk extends LaborLeaderCustomerRisk {
    /**
     * 发生开始日期
     */
    @DateTimeFormat(pattern = "yyyy-MM-dd")
    private Date startDate;
    /**
     * 发生结束日期
     */
    @DateTimeFormat(pattern = "yyyy-MM-dd")
    private Date endDate;
}
