package com.dsk.cscec.domain.vo;

import lombok.Data;

import java.util.ArrayList;
import java.util.List;

/**
 * @author sxk
 * @date 2024.03.01
 * @time 09:34
 */
@Data
public class CbDirectExpenseMenuVo {
    /**
     * 菜单ID
     */
    private Long menuId;
    /**
     * 父级ID
     */
    private Long parentId;
    /**
     * 菜单名称
     */
    private String menuName;
    /**
     * 菜单层级
     */
    private Integer menuLevel;
    /**
     * 子菜单
     */
    private List<CbDirectExpenseMenuVo> childrenList = new ArrayList<>();
}
