package com.dsk.cscec.domain.vo;

import lombok.Data;

import java.util.Date;

/**
 * @author sxk
 * @date 2024.03.06
 * @time 09:12
 */
@Data
public class CbProjectHeadInfoVo {
    /**
     * 项目ID
     */
    private Long id;
    /**
     * 项目名称
     */
    private String projectName;
    /**
     * IPM项目编码
     */
    private String ipmProjectNo;
    /**
     * 成本阶段(0:标前成本、1:标后成本、2:转固成本)
     */
    private Integer cbStage;
    /**
     * 创建时间
     */
    private Date createTime;
    /**
     * 客商名称(客户名称)
     */
    private String merchantName;
    /**
     * 签订单位
     */
    private String signingUnit;
}
