package com.dsk.cscec.mapper;

import com.baomidou.mybatisplus.core.conditions.query.QueryWrapper;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.baomidou.mybatisplus.core.toolkit.Constants;
import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.dsk.cscec.domain.DProject;
import com.dsk.cscec.domain.LaborLeaderCustomerRisk;
import org.apache.ibatis.annotations.Param;

/**
 * 劳务队长供应商挂靠风险表(LaborLeaderCustomerRisk)表数据库访问层
 *
 * @author makejava
 * @since 2024-06-04 17:28:40
 */
public interface LaborLeaderCustomerRiskMapper extends BaseMapper<LaborLeaderCustomerRisk> {
    /**
     * 查询挂靠风险列表
     */
    Page<LaborLeaderCustomerRisk> queryRiskList(@Param("page") Page<LaborLeaderCustomerRisk> page, @Param(Constants.WRAPPER) QueryWrapper<DProject> wrapper);
}

