package com.dsk.cscec.domain.bo;

import com.dsk.common.annotation.Excel;
import lombok.Data;

import javax.validation.constraints.NotBlank;
import javax.validation.constraints.NotNull;

/**
 * @author sxk
 * @date 2024.03.01
 * @time 17:59
 */
@Data
public class AddCbDirectExpenseBo {
    /**
     * 清ID
     */
    @NotNull(message = "清ID不能为空")
    private Long qingId;
    /**
     * 编码
     */
    @NotBlank(message = "编码不能为空")
    private String code;
    /**
     * 项目名称
     */
    @NotBlank(message = "项目名称不能为空")
    private String expenseName;
    /**
     * 单位
     */
    @NotBlank(message = "单位不能为空")
    private String unit;
    /**
     * 招标控制价单价
     */
    @NotBlank(message = "招标控制价单价不能为空")
    private String tenderControlUnitPrice;
    /**
     * 不含税成本单价
     */
    @NotBlank(message = "不含税成本单价不能为空")
    private String excludeTaxCbUnitPrice;
    /**
     * 含税成本单价
     */
    @NotBlank(message = "含税成本单价不能为空")
    private String includeTaxCbUnitPrice;
    /**
     * 规格型号
     */
    @NotBlank(message = "规格型号不能为空")
    private String specificationModel;
    /**
     * 特征描述
     */
    @NotBlank(message = "特征描述不能为空")
    private String projectFeature;
    /**
     * 计算规则
     */
    private String calculateRule;
    /**
     * 甲供材料
     */
    private String supplierMaterial;
}