package com.dsk.cscec.domain.bo;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

import javax.validation.constraints.NotBlank;

/**
 * @author sxk
 * @date 2024.06.04
 * @time 14:25
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
public class AddDCustomerLaborLeaderBo {
    /**
     * ipm供应商名称
     */
    @NotBlank(message = "供应商名称不能为空")
    private String cusomerName;
    /**
     * 统一社会信用代码
     */
    private String unifySocialCode;
    /**
     * 队长名称
     */
    @NotBlank(message = "劳务队长姓名不能为空")
    private String leaderName;
    /**
     * 劳务队长身份证号
     */
    @NotBlank(message = "劳务队长身份证号不能为空")
    private String laborCaptainIdcard;
    /**
     * 劳务队长联系电话
     */
    @NotBlank(message = "劳务队长联系电话不能为空")
    private String laborCaptainPhone;
    /**
     * 队伍规模人数
     */
    private Double serviceTeamPersonnum;
}
