package com.dsk.cscec.domain.bo;

import lombok.Data;

import javax.validation.constraints.NotBlank;

/**
 * @author sxk
 * @date 2024.03.22
 * @time 16:02
 */
@Data
public class CbCheckProjectCodeExistBo {
    /**
     * 项目ID
     */
    private Long projectId;
    /**
     * IPM项目编码
     */
    @NotBlank(message = "项目编码不能为空")
    String projectCode;
}
