package com.dsk.cscec.domain.bo;

import com.baomidou.mybatisplus.annotation.TableField;
import lombok.Data;

import java.math.BigDecimal;
import java.util.Date;

@Data
public class CbCostMeasureActualPushBo {

    /**
     * 主键
     */
    private Long id;


    /**
     * 本月实际工程量
     */
    private BigDecimal projectVolume;

    /**
     * 截止本月实际工程量
     */
    private BigDecimal currentProjectVolume;

    /**
     * 推送工程量
     */
    private BigDecimal submitProjectVolume;

    /**
     * 年月
     */
    private String month;

    /**
     * 推送时间
     */
    private Date pushTime;

    /**
     * 推送数据json
     */
    private String pushDataJson;

    /**
     * IPM项目编码
     */
    private String ipmProjectCode;

    /**
     * IPM合同编码
     */
    private String ipmContractCode;



    /**
     * IPM作业编码
     */
    private String ipmBizCode;





}