package com.dsk.cscec.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.dsk.cscec.domain.CbCostMeasure;
import com.dsk.cscec.domain.CbCostMeasureActual;
import com.dsk.cscec.domain.bo.CbCostMeasureActualBo;
import com.dsk.cscec.domain.bo.CbCostMeasureActualSaveBo;
import com.dsk.cscec.domain.vo.CbCostMeasureActualVo;
import org.apache.ibatis.annotations.Param;
import org.springframework.web.multipart.MultipartFile;

import java.math.BigDecimal;
import java.util.List;
import java.util.Map;

/**
 * 成本-工料汇总基本表(CbQuantitySummary)表服务接口
 *
 * @author lcl
 * @since 2024-02-05 11:06:56
 */
public interface ICbCostMeasureActualService extends IService<CbCostMeasureActual> {

    List<CbCostMeasureActualVo> getMonthActualCostList(Long projectId, String month);

    BigDecimal selectSumData(CbCostMeasureActualSaveBo bo);

    BigDecimal selectMonthProjectVolumeByLevel(Integer level, Long projectId, String month);
}

