package com.dsk.jsk.domain.vo;

import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.NoArgsConstructor;
import lombok.ToString;

@Data
@ToString
@NoArgsConstructor
@EqualsAndHashCode(callSuper = false)
public class EnterpriseCreditChinaYzsxztmdVo {

    /**
     * 省份
     */
    private String area_name;
    /**
     * 失信被执行人行为具体情形
     */
    private String disreput_type_name;
    /**
     * 案号
     */
    private String case_code;
    /**
     * 未履行部分
     */
    private String unperform_part;
    /**
     * 失信被执行人姓名/名称
     */
    private String iname;
    /**
     * 立案时间
     */
    private String reg_date;
    /**
     * 被执行人的履行情况
     */
    private String performance;
    /**
     * 做出执行依据单位
     */
    private String gist_unit;
    /**
     * 执行依据文号
     */
    private String gist_cid;
    /**
     * 生效法律文书确定的义务
     */
    private String duty;
    /**
     * 身份证号码/组织机构代码
     */
    private String cardnumber;
    /**
     * 执行法院
     */
    private String court_name;
    /**
     * 发布时间
     */
    private String publish_date;
    /**
     * 已履行部分
     */
    private String performed_part;

}
